h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1646 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1646 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1646 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1647 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1647 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1647 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1647 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1647 a { color: inherit; }
#imTextObject_1647 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1647 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1647 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1647 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1647 p { margin: 0; padding: 0; }
#imTextObject_1647 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1647 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1647 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1647 .imUl { text-decoration: underline; }
#imTextObject_1647 .ff0 { font-family: "Tahoma"; }
#imTextObject_1647 .ff1 { font-family: "Georgia"; }
#imTextObject_1647 .ff2 { font-family: "Georgia"; }
#imTextObject_1647 .cf1 { color: #000000; }
#imTextObject_1647 .cf2 { color: #FFFFFF; }
#imTextObject_1647 .cf3 { color: #FF0000; }
#imTextObject_1647 .cf4 { color: #FFBF00; }
#imTextObject_1647 .cf5 { color: #000000; }
#imTextObject_1647 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1647 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1647 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1647 .cb1 { background-color: #000000; }
#imTextObject_1647 .cb2 { background-color: transparent; }
#imTextObject_1647 .cb3 { background-color: #FF0000; }
#imTextObject_1647 .cb4 { background-color: #FFBF00; }
#imTextObject_1647 .cb5 { background-color: #000000; }
#imCell_1648 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1648 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1648 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1649 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1649 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1649 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1649 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1649 a { color: inherit; }
#imTextObject_1649 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1649 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1649 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1649 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1649 p { margin: 0; padding: 0; }
#imTextObject_1649 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1649 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1649 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1649 .imUl { text-decoration: underline; }
#imTextObject_1649 .ff0 { font-family: "Tahoma"; }
#imTextObject_1649 .ff1 { font-family: "Georgia"; }
#imTextObject_1649 .ff2 { font-family: "Georgia"; }
#imTextObject_1649 .cf1 { color: #000000; }
#imTextObject_1649 .cf2 { color: #FFFFFF; }
#imTextObject_1649 .cf3 { color: #FF0000; }
#imTextObject_1649 .cf4 { color: #FFBF00; }
#imTextObject_1649 .cf5 { color: #000000; }
#imTextObject_1649 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1649 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1649 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1649 .cb1 { background-color: #000000; }
#imTextObject_1649 .cb2 { background-color: transparent; }
#imTextObject_1649 .cb3 { background-color: #FF0000; }
#imTextObject_1649 .cb4 { background-color: #FFBF00; }
#imTextObject_1649 .cb5 { background-color: #000000; }
#imCell_1650 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1650 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1650 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1651 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1651 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1651 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1651 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1651 a { color: inherit; }
#imTextObject_1651 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1651 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1651 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1651 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1651 p { margin: 0; padding: 0; }
#imTextObject_1651 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1651 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1651 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1651 .imUl { text-decoration: underline; }
#imTextObject_1651 .ff0 { font-family: "Tahoma"; }
#imTextObject_1651 .ff1 { font-family: "Georgia"; }
#imTextObject_1651 .ff2 { font-family: "Georgia"; }
#imTextObject_1651 .cf1 { color: #000000; }
#imTextObject_1651 .cf2 { color: #FFFFFF; }
#imTextObject_1651 .cf3 { color: #FF0000; }
#imTextObject_1651 .cf4 { color: #FFBF00; }
#imTextObject_1651 .cf5 { color: #000000; }
#imTextObject_1651 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1651 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1651 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1651 .cb1 { background-color: #000000; }
#imTextObject_1651 .cb2 { background-color: transparent; }
#imTextObject_1651 .cb3 { background-color: #FF0000; }
#imTextObject_1651 .cb4 { background-color: #FFBF00; }
#imTextObject_1651 .cb5 { background-color: #000000; }
#imCell_1652 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1652 { position: relative; width: 802px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1652 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1652 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1652 a { color: inherit; }
#imTextObject_1652 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1652 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1652 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1652 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1652 p { margin: 0; padding: 0; }
#imTextObject_1652 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1652 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1652 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1652 .imUl { text-decoration: underline; }
#imTextObject_1652 .ff0 { font-family: "Tahoma"; }
#imTextObject_1652 .ff1 { font-family: "Arlekino"; }
#imTextObject_1652 .ff2 { font-family: "Arlekino"; }
#imTextObject_1652 .cf1 { color: #000000; }
#imTextObject_1652 .cf2 { color: #FFFFFF; }
#imTextObject_1652 .cf3 { color: #000000; }
#imTextObject_1652 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1652 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1652 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1652 .cb1 { background-color: #000000; }
#imTextObject_1652 .cb2 { background-color: transparent; }
#imTextObject_1652 .cb3 { background-color: #000000; }
#imCell_1818 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1818 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1818 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1818 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1818 a { color: inherit; }
#imTextObject_1818 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1818 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1818 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1818 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1818 p { margin: 0; padding: 0; }
#imTextObject_1818 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1818 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1818 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1818 .imUl { text-decoration: underline; }
#imTextObject_1818 .ff0 { font-family: "Tahoma"; }
#imTextObject_1818 .ff1 { font-family: "Georgia"; }
#imTextObject_1818 .ff2 { font-family: "Georgia"; }
#imTextObject_1818 .cf1 { color: #000000; }
#imTextObject_1818 .cf2 { color: #FFFFFF; }
#imTextObject_1818 .cf3 { color: #FF0000; }
#imTextObject_1818 .cf4 { color: #FFBF00; }
#imTextObject_1818 .cf5 { color: #000000; }
#imTextObject_1818 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1818 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1818 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1818 .cb1 { background-color: #000000; }
#imTextObject_1818 .cb2 { background-color: transparent; }
#imTextObject_1818 .cb3 { background-color: #FF0000; }
#imTextObject_1818 .cb4 { background-color: #FFBF00; }
#imTextObject_1818 .cb5 { background-color: #000000; }
#imCell_1825 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1825 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1825 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1826 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1826 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1826 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1826 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1826 a { color: inherit; }
#imTextObject_1826 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1826 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1826 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1826 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1826 p { margin: 0; padding: 0; }
#imTextObject_1826 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1826 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1826 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1826 .imUl { text-decoration: underline; }
#imTextObject_1826 .ff0 { font-family: "Tahoma"; }
#imTextObject_1826 .ff1 { font-family: "Georgia"; }
#imTextObject_1826 .ff2 { font-family: "Georgia"; }
#imTextObject_1826 .cf1 { color: #000000; }
#imTextObject_1826 .cf2 { color: #FFFFFF; }
#imTextObject_1826 .cf3 { color: #FF0000; }
#imTextObject_1826 .cf4 { color: #FFBF00; }
#imTextObject_1826 .cf5 { color: #000000; }
#imTextObject_1826 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1826 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1826 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1826 .cb1 { background-color: #000000; }
#imTextObject_1826 .cb2 { background-color: transparent; }
#imTextObject_1826 .cb3 { background-color: #FF0000; }
#imTextObject_1826 .cb4 { background-color: #FFBF00; }
#imTextObject_1826 .cb5 { background-color: #000000; }
#imCell_1827 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1827 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1827 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1828 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1828 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1828 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1828 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1828 a { color: inherit; }
#imTextObject_1828 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1828 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1828 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1828 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1828 p { margin: 0; padding: 0; }
#imTextObject_1828 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1828 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1828 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1828 .imUl { text-decoration: underline; }
#imTextObject_1828 .ff0 { font-family: "Tahoma"; }
#imTextObject_1828 .ff1 { font-family: "Georgia"; }
#imTextObject_1828 .ff2 { font-family: "Georgia"; }
#imTextObject_1828 .cf1 { color: #000000; }
#imTextObject_1828 .cf2 { color: #FFFFFF; }
#imTextObject_1828 .cf3 { color: #FF0000; }
#imTextObject_1828 .cf4 { color: #FFBF00; }
#imTextObject_1828 .cf5 { color: #000000; }
#imTextObject_1828 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1828 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1828 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1828 .cb1 { background-color: #000000; }
#imTextObject_1828 .cb2 { background-color: transparent; }
#imTextObject_1828 .cb3 { background-color: #FF0000; }
#imTextObject_1828 .cb4 { background-color: #FFBF00; }
#imTextObject_1828 .cb5 { background-color: #000000; }
#imCell_1829 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1829 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1829 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1830 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1830 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1830 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1830 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1830 a { color: inherit; }
#imTextObject_1830 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1830 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1830 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1830 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1830 p { margin: 0; padding: 0; }
#imTextObject_1830 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1830 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1830 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1830 .imUl { text-decoration: underline; }
#imTextObject_1830 .ff0 { font-family: "Tahoma"; }
#imTextObject_1830 .ff1 { font-family: "Georgia"; }
#imTextObject_1830 .ff2 { font-family: "Georgia"; }
#imTextObject_1830 .cf1 { color: #000000; }
#imTextObject_1830 .cf2 { color: #FFFFFF; }
#imTextObject_1830 .cf3 { color: #FF0000; }
#imTextObject_1830 .cf4 { color: #FFBF00; }
#imTextObject_1830 .cf5 { color: #000000; }
#imTextObject_1830 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1830 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1830 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1830 .cb1 { background-color: #000000; }
#imTextObject_1830 .cb2 { background-color: transparent; }
#imTextObject_1830 .cb3 { background-color: #FF0000; }
#imTextObject_1830 .cb4 { background-color: #FFBF00; }
#imTextObject_1830 .cb5 { background-color: #000000; }
#imCell_1831 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1831 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1831 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1832 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1832 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1832 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1832 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1832 a { color: inherit; }
#imTextObject_1832 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1832 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1832 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1832 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1832 p { margin: 0; padding: 0; }
#imTextObject_1832 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1832 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1832 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1832 .imUl { text-decoration: underline; }
#imTextObject_1832 .ff0 { font-family: "Tahoma"; }
#imTextObject_1832 .ff1 { font-family: "Georgia"; }
#imTextObject_1832 .ff2 { font-family: "Georgia"; }
#imTextObject_1832 .cf1 { color: #000000; }
#imTextObject_1832 .cf2 { color: #FFFFFF; }
#imTextObject_1832 .cf3 { color: #FF0000; }
#imTextObject_1832 .cf4 { color: #FFBF00; }
#imTextObject_1832 .cf5 { color: #000000; }
#imTextObject_1832 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1832 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1832 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1832 .cb1 { background-color: #000000; }
#imTextObject_1832 .cb2 { background-color: transparent; }
#imTextObject_1832 .cb3 { background-color: #FF0000; }
#imTextObject_1832 .cb4 { background-color: #FFBF00; }
#imTextObject_1832 .cb5 { background-color: #000000; }
#imCell_1833 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1833 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1833 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
